Bug 544939 - [abrt] crash detected in firefox-3.5.5-1.fc12 [@ js_GetGCThingTraceKind]
Summary: [abrt] crash detected in firefox-3.5.5-1.fc12 [@ js_GetGCThingTraceKind]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:73dc520dd54e5993b20855decf9...
: 555145 558027 558961 561880 566571 566885 569153 569789 576120 577596 584662 593790 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-07 04:49 UTC by Runwalsoft
Modified: 2018-04-11 09:43 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 02:05:03 UTC


Attachments (Terms of Use)
File: backtrace (102.91 KB, text/plain)
2009-12-07 04:49 UTC, Runwalsoft
no flags Details

Description Runwalsoft 2009-12-07 04:49:07 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox https://bugzilla.redhat.com/show_bug.cgi?id=544931
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.6-145.fc12.i686
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Runwalsoft 2009-12-07 04:49:23 UTC
Created attachment 376577 [details]
File: backtrace

Comment 2 Chris Campbell 2009-12-14 19:46:44 UTC
#3  <signal handler called>
No symbol table info available.
#4  js_GetGCThingTraceKind (thing=0x99005940) at jsgc.cpp:1177
No locals.
#5  0x030a6172 in nsXPConnect::Traverse (this=<value optimized out>, 
    p=<value optimized out>, cb=<value optimized out>) at nsXPConnect.cpp:722
        traceKind = 0
        obj = 0x98dc7780
        type = <value optimized out>
        trc = {<JSTracer> = {context = 0xb443a000, callback = 
    0x30a60e3 <NoteJSChild(JSTracer*, void*, uint32)>}, cb = @0xbfcee7ec}
        cx = 0xb443a000
        clazz = <value optimized out>
        dontTraverse = <value optimized out>
        markJSObject = <value optimized out>
#6  0x039dd5e7 in GCGraphBuilder::Traverse (this=<value optimized out>, 
    aPtrInfo=<value optimized out>) at nsCycleCollector.cpp:1372
        rv = <value optimized out>
#7  0x039dd65f in nsCycleCollector::MarkRoots (this=<value optimized out>, 
    builder=<value optimized out>) at nsCycleCollector.cpp:1571
        pi = <value optimized out>
#8  0x039dde50 in nsCycleCollector::BeginCollection (
    this=<value optimized out>) at nsCycleCollector.cpp:2504
        builder = {<nsCycleCollectionTraversalCallback> = {
            _vptr.nsCycleCollectionTraversalCallback = 0x42594f8}, 
          mNodeBuilder = {mNextBlock = 0x89901000, mNext = @0xb740e044, 
            mBlockEnd = 0x899c1004}, mEdgeBuilder = {mCurrent = 0x8975b398, 
            mBlockEnd = 0x89780ff8, mNextBlockPtr = 0x89780ffc}, 
          mPtrToNodeMap = {ops = 0x42738a4, data = 0x0, hashShift = 12, 
            maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', entrySize = 8, 
            entryCount = 608818, removedCount = 0, generation = 5, 
            entryStore = 0x8a300000 ""}, mCurrPi = 0x923ba0d4, mRuntimes = 
    0xb740e010}


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Matěj Cepl 2009-12-21 13:10:01 UTC
Possibly a duplicate of bug  509675?

Comment 4 Chris Campbell 2010-01-13 21:02:20 UTC
*** Bug 555145 has been marked as a duplicate of this bug. ***

Comment 5 Chris Campbell 2010-02-05 02:55:48 UTC
*** Bug 561880 has been marked as a duplicate of this bug. ***

Comment 6 Chris Campbell 2010-02-19 20:30:07 UTC
*** Bug 566571 has been marked as a duplicate of this bug. ***

Comment 7 Chris Campbell 2010-02-20 22:15:29 UTC
*** Bug 566885 has been marked as a duplicate of this bug. ***

Comment 8 Chris Campbell 2010-02-28 14:11:44 UTC
*** Bug 569153 has been marked as a duplicate of this bug. ***

Comment 9 Chris Campbell 2010-03-02 19:21:07 UTC
*** Bug 569789 has been marked as a duplicate of this bug. ***

Comment 10 cornel panceac 2010-03-11 19:32:31 UTC

Comment
-----
scroll up in firefox

Comment 11 Chris Campbell 2010-05-01 19:08:42 UTC
*** Bug 584662 has been marked as a duplicate of this bug. ***

Comment 12 Chris Campbell 2010-05-01 19:09:20 UTC
*** Bug 558027 has been marked as a duplicate of this bug. ***

Comment 13 Chris Campbell 2010-05-01 19:09:45 UTC
*** Bug 558961 has been marked as a duplicate of this bug. ***

Comment 14 Chris Campbell 2010-05-01 19:10:27 UTC
*** Bug 576120 has been marked as a duplicate of this bug. ***

Comment 15 Chris Campbell 2010-05-01 19:11:29 UTC
*** Bug 577596 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-05-25 09:44:47 UTC
*** Bug 593790 has been marked as a duplicate of this bug. ***

Comment 17 Bug Zapper 2010-11-04 04:05:03 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 18 Bug Zapper 2010-12-04 02:05:03 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.